\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{Algebraic Topology}
\lecturer{Markus Hausmann}
\author{Maximilian Keßler}

\usepackage{algebraic-topology}
\setuptodonotes{disable}

\begin{document}

\maketitle
\vfill
\doclicenseThis
Visit the
\href{https://gitlab.com/latexci/lecture-notes-bonn/algebraic-topology}{GitLab page}
for the source code of this document.

\cleardoublepage
\tableofcontents

\cleardoublepage
\listoflecture

\cleardoublepage

% \start lectures
    \import{inputs/lectures/}{lec_01.tex}
    \import{inputs/lectures/}{lec_02.tex}
% end lectures

\appendix

\cleardoublepage
\printbibliography


\end{document}
